<bugID>966606<Summary>[Australis] Buttons with long labels overlap in Customize mode</Summary><Description>Created attachment 8369043
Comparison between view/customize

Button with long labels are displayed correctly in Australis menu, but in Customize mode there's apparently less padding and elements overlap (see screenshot).

(not sure if it should depend on bug 872617).</Description></bugID>